Bug 213386 - Installation by NFS failed if not decomposing the CD or DVD images
Installation by NFS failed if not decomposing the CD or DVD images
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 04:02 EST by Zhang Yanmin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-26 09:55:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda log when installing FC6GA by nfs from a DVD image (16.11 KB, text/plain)
2006-11-23 02:30 EST, Zhang Yanmin
no flags Details

  None (edit)
Description Zhang Yanmin 2006-11-01 04:02:21 EST
Description of problem:
I met this issue when I try to install the Rawhide by NFS.
Usually I like to put ISO images (CD) to a NFS server and export the directory,
and use them to install by selecting NFS installation. But I find this might not
work.

After loading some files from NFS, Installation will report "can not find the
1st Image", then it refuses to go on.

A walkaround is to copy all files in the images to a directory, then exportfs
the directory.

Version-Release number of selected component (if applicable):
FC6GA or FC6 test3.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-11-06 10:14:51 EST
nfsiso should work fine -- do you only have the isos for the specific release in
your directory?  This sounds like more likely a misformed tree build.
Comment 2 Zhang Yanmin 2006-11-15 20:20:35 EST
Yes. The directory only has the specific release ISOs.
Comment 3 Zhang Yanmin 2006-11-23 02:30:46 EST
Created attachment 141972 [details]
anaconda log when installing FC6GA by nfs from a DVD image

Update:

I retested it.
1) nfs install from cd images works well;
2) nfs install from DVD image doesn't work. I checked anaconda log when the
error message window was poped up. anaconda did find the DVD image and mounted
it to load modules successfully. 
The attachment is the anaconda log.
Comment 4 Chris Lumens 2007-02-22 16:03:40 EST
We fixed a variety of image install problems post-FC6.  Is this still a problem
in F7 test 1?
Comment 5 Zhang Yanmin 2007-02-24 02:57:06 EST
FC7Test1 works well. Suggest to close this report.

Note You need to log in before you can comment on or make changes to this bug.